 @charset "UTF-8";
.modal-backdrop {
    background-color: #002254;
}

.modal-backdrop.in{
	opacity:0.7;
}

#modal-porteaperte .modal-content {
	box-shadow:none;
	border-radius:0px;
}

#modal-porteaperte .modal-dialog {
	margin-top:100px;
	width:700px;
}


#modal-porteaperte .pap-logo {
    width: 100%;
    text-align: center;
}

#modal-porteaperte .pap-text {
	text-align:center;
}

#modal-porteaperte .pap-text  h2{
	font-size:26px;
	margin:20px 0;
}

#modal-porteaperte img{
	text-align:center;
	margin:0 auto;
}

#modal-porteaperte .pap-data{
	text-align:center;
	width:343px;
	float:left;
	margin-right:10px;
	border-right:1px solid #0058a2;
}

#modal-porteaperte .pap-cta{
	margin-left:10px;
	text-align:center;
	width:300px;
	float:left;
}

#close-pap{
	font-size:12px;
	margin:12px;
	display:block;
	font-weight:bold;
}
/*** MODIFICHE PORTE APERTE NOVEMBRE 2016  ****/
#modal-porteaperte .modal-dialog {
	margin-top:100px;
	width:702px;
	position:relative;
}
.modal-body.portenovembre{padding:0 0 15px 0!important;}
.chiudipop{position:absolute;right:-10px;top:-10px;width:33px;height:34px;padding:0;margin:0;}
.chiudipop #close-pap{margin:0;}
button.close{opacity:1!important}
@media only screen and (max-width: 767px) {
	#modal-porteaperte .modal-dialog {max-width:600px;}
}

@media only screen and (max-width: 640px) {
#modal-porteaperte img{width:100%;}
#modal-porteaperte .modal-dialog {max-width:580px;}
#modal-porteaperte .pap-data,
#modal-porteaperte .pap-cta{width:100%;border:0;text-align:center;float:none;margin:0;}
#modal-porteaperte .pap-data img,
#modal-porteaperte .pap-cta img{width:100%;}	
}


@media only screen and (max-width: 580px) {
	#modal-porteaperte .modal-dialog {max-width:480px;}
}

@media only screen and (max-width: 540px) {
	#modal-porteaperte .modal-dialog {max-width:440px;}
}

@media only screen and (max-width: 480px) {
#modal-porteaperte .modal-dialog {max-width:400px;}
}
@media only screen and (max-width: 420px) {
	#modal-porteaperte .modal-dialog {max-width:360px;}
}
@media only screen and (max-width: 380px) { 
	#modal-porteaperte .modal-dialog {max-width:320px;}
}
@media only screen and (max-width: 360px) {
	#modal-porteaperte .modal-dialog {max-width:300px;}
}

@media only screen and (max-width: 320px) {
	#modal-porteaperte .modal-dialog {max-width:290px;}
}